using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_ChangeFellowshipEventHandler(PlayerFellowshipType Change, int Character);
